<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="QLabelNet.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="BarcodeProSDK30LicenseOwner" value="Godex International Co.Ltd.-Ultimate Edition-OEM Developer License" />
    <add key="BarcodeProSDK30LicenseKey" value="BB5AMBF8F7RYY5WSM3MQ2GGTC8VFKKLEZ4NEVVMQX5LFUYLPSGFQ" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <userSettings>
    <QLabelNet.Properties.Settings>
      <setting name="CurrentPrinter" serializeAs="String">
        <value>temp</value>
      </setting>
      <setting name="LabelWidth" serializeAs="String">
        <value>102</value>
      </setting>
      <setting name="LabelHeight" serializeAs="String">
        <value>100</value>
      </setting>
      <setting name="CurrentFileName" serializeAs="String">
        <value>temp</value>
      </setting>
      <setting name="InternalBFont" serializeAs="String">
        <value>6,8,10,12,14,18,24,30,16x26 dots,OCR-B,OCR-A</value>
      </setting>
      <setting name="DownloadBFont" serializeAs="String">
        <value>None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None,None</value>
      </setting>
      <setting name="AsianFont" serializeAs="String">
        <value>1,2,3,4</value>
      </setting>
      <setting name="LabelType" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="GapLength" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="FeedLength" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Darkness" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="PrintMode" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="Speed" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="Rotate180" serializeAs="String">
        <value>200</value>
      </setting>
      <setting name="Stop" serializeAs="String">
        <value>12</value>
      </setting>
      <setting name="Dpi" serializeAs="String">
        <value>200</value>
      </setting>
      <setting name="CutOn" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="scaleUnit" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="scaleUnitString" serializeAs="String">
        <value>mm</value>
      </setting>
      <setting name="Stripper" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="LabelPerCut" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="BlackMark" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Position" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="ZSign" serializeAs="String">
        <value>-</value>
      </setting>
      <setting name="PaperMoveLength" serializeAs="String">
        <value>10</value>
      </setting>
      <setting name="dhcpEnable" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="StaticIP" serializeAs="String">
        <value>192.168.0.66</value>
      </setting>
      <setting name="SubnetMask" serializeAs="String">
        <value>255.255.255.0</value>
      </setting>
      <setting name="GatewayIP" serializeAs="String">
        <value>192.168.0.1</value>
      </setting>
      <setting name="PortNo" serializeAs="String">
        <value>9100</value>
      </setting>
      <setting name="smtpEnable" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="snmpEnable" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setTrapIP" serializeAs="String">
        <value>000.000.000.000</value>
      </setting>
      <setting name="setCommunity" serializeAs="String">
        <value>public</value>
      </setting>
      <setting name="setSMTPAccount" serializeAs="String">
        <value />
      </setting>
      <setting name="setSMTPPassword" serializeAs="String">
        <value />
      </setting>
      <setting name="setSMTPIP" serializeAs="String">
        <value>000.000.000.000</value>
      </setting>
      <setting name="setMailSubject" serializeAs="String">
        <value />
      </setting>
      <setting name="setMailFromAddress" serializeAs="String">
        <value />
      </setting>
      <setting name="setMailToAdddress" serializeAs="String">
        <value />
      </setting>
      <setting name="setError00" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError01" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError10" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError11" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError20" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError21" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError30" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError31" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError40" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError41" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError50" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError51" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError60" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError61" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError70" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError71" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError80" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError81" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError90" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="setError91" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="AcrossType" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="HorAcross" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="HorGap" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="VerAcross" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="VerGap" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="Description" serializeAs="String">
        <value>New Label</value>
      </setting>
      <setting name="LeftMargin" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="TopMargin" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="CommunicationType" serializeAs="String">
        <value>6</value>
      </setting>
      <setting name="USBName" serializeAs="String">
        <value>00000000</value>
      </setting>
      <setting name="NetworkIPAddress" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="NetworkPort" serializeAs="String">
        <value>9100</value>
      </setting>
      <setting name="DriverName" serializeAs="String">
        <value />
      </setting>
      <setting name="BaudRate" serializeAs="String">
        <value>9600</value>
      </setting>
      <setting name="setAliasName" serializeAs="String">
        <value>Godex</value>
      </setting>
      <setting name="PrinterModel" serializeAs="String">
        <value>G500</value>
      </setting>
      <setting name="labelCopyNoValue" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="LookStyle" serializeAs="String">
        <value>6</value>
      </setting>
      <setting name="bDisableCrossHair" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="nameString" serializeAs="String">
        <value>XXX</value>
      </setting>
      <setting name="Shape" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="bAutoDetectPrinter" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="GridOn" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="CommandAreaShow" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="bEnableNetWork" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="ComName" serializeAs="String">
        <value />
      </setting>
      <setting name="bInit" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="VariableStartValue" serializeAs="String">
        <value />
      </setting>
      <setting name="LookStyle_EPL" serializeAs="String">
        <value>4</value>
      </setting>
      <setting name="bUseRFID" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bUseSinglePrompt" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bUseSyncDateTime" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bShowPrinterInfo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bPromptPrintNo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bPromptCopyNo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="bShowLabelDir" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsInverse" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="IsMirror" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UnitTypeDot" serializeAs="String">
        <value>False</value>
      </setting>
    </QLabelNet.Properties.Settings>
  </userSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>